@import "../../../utils/variables";

.root {
  /*
    margin: 0;
    padding: 5px 10px;
    border: 1px solid #485764;
    width: 250px;
    cursor: pointer;
    */

  width: 100%;
  min-width: 200px;
  min-height: 150px;
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 15px 15px 15px 40px;

  &--dark {
    background-color: lighten($background-color-main-dark, 5%);
    border: solid 1px $border-color-tiles-dark;
  }

  &--light {
    background-color: lighten($background-color-main-light, 5%);
    border: solid 1px $border-color-tiles-light;
  }
}
